<?xml version="1.0" encoding="UTF-8"?>
<out:stylesheet exclude-result-prefixes="fm" version="1.0" xmlns:fm="http://www.hyfinity.com/formmaker" xmlns:out="http://www.w3.org/1999/XSL/Transform">
<!--Some information has been retained from the existing file!-->
	<out:import href="LU_ASIST_skin.xsl" />
	<out:output encoding="UTF-8" indent="yes" method="xml" />
	<out:template name="section_title">ConfirmationPage</out:template>
	<out:template name="page_meta_tags">
<!--Insert any required page specific meta tags in here-->
	</out:template>
	<out:template name="css_imports">
		<link href="css/demo.css" rel="stylesheet" type="text/css" xmlns="" />
	</out:template>
	<out:template name="page_scripts" />
	<out:template name="section_body">
<xform:xform xmlns:xform="http://www.w3.org/2001/08/xforms" xmlns="" xmlns:fm="http://www.hyfinity.com/formmaker" xmlns:mvc="http://www.hyfinity.com/mvc" >		<div class="form" xmlns="">
			<form action="process.do" method="post" name="ConfirmationPage">
				<out:if test="/mvc:eForm/mvc:Control/mvc:Language != ''">
					<input name="Language" type="hidden" value="{/mvc:eForm/mvc:Control/mvc:Language}" />
				</out:if>
				<input name="is_script_enabled" type="hidden" value="false" />
				<script type="text/javascript">
					<out:text>document.ConfirmationPage</out:text>
					<out:text>.is_script_enabled.value = 'true';</out:text>
				</script>
				<div style="height: 10px; width: 20px;"></div>
				<div style="height: 10px; width: 20px;"></div>
				<out:choose>
					<out:when test="not(/mvc:eForm/mvc:Data/savemainform/status/message)">
						<div class="vertical" id="success_grp">
							<p>You have successfully submitted the Financial Aid Progress and Academic Standing Appeal Form. Your confirmation code is below, please keep this code on file for your records.</p>
							<out:if test="not(not(/mvc:eForm/mvc:Data/savemainformresult/record/DISPTHIRD)
or
/mvc:eForm/mvc:Data/savemainformresult/record/DISPTHIRD[.!='Y'])">
								<div class="vertical" id="layout_group_thrid_party_reminder">
									<p>Do not forget to submit the third party documentation of your situation to fax number (434) 582-2270.</p>
								</div>
							</out:if>
							<div class="formElement">
								<span class="labelBackground" id="CONFCODE_label_container">
									<label class="label" for="CONFCODE" id="CONFCODE_label">Confirmation Code</label>
								</span>
								<span class="defaultBackground" id="CONFCODE_container">
									<span class="output" id="CONFCODE">
										<out:choose>
											<out:when test="not(/mvc:eForm/mvc:Data/savemainformresult/record/CONFCODE) or (/mvc:eForm/mvc:Data/savemainformresult/record/CONFCODE = '')">
												<out:text disable-output-escaping="yes">&amp;#160;</out:text>
											</out:when>
											<out:otherwise>
												<out:value-of select="/mvc:eForm/mvc:Data/savemainformresult/record/CONFCODE" />
											</out:otherwise>
										</out:choose>
									</span>
								</span>
							</div>
						</div>
						<input name="hyfgroup-1-control" type="hidden" value="" />
						<input name="hyfgroup-1-values" type="hidden" value="" />
						<script type="text/javascript">
							<out:text>function </out:text>
							<out:text>ValueChanged(field)
                    {
                    
                            var checkValue = field.value;
                            </out:text>
							<out:text>}
                    </out:text>
							<out:text>ValueChanged(document.getElementById('</out:text>
							<out:text>'));</out:text>
						</script>
					</out:when>
					<out:otherwise>
						<input name="hyfgroup-1-control" type="hidden" value="NONE_REQUIRED_HIDE" />
						<script type="text/javascript">
							<out:text>function </out:text>
							<out:text>ValueChanged(field)
                    {
                    
                            var checkValue = field.value;
                            </out:text>
							<out:text>}
                    </out:text>
							<out:text>ValueChanged(document.getElementById('</out:text>
							<out:text>'));</out:text>
						</script>
					</out:otherwise>
				</out:choose>
				<out:choose>
					<out:when test="not(not(/mvc:eForm/mvc:Data/savemainform/status/message)
and
not(/mvc:eForm/mvc:Data/savemainformresult/status/message))">
						<div class="vertical" id="fail_grp">
							<p style="color: #ff0000; font-size: small; padding: 15px; line-height: 25px;">Your form could not be processed.<br />Please contact <a href="mailto:financialaid@liberty.edu" style="line-height: 25px;">financialaid@liberty.edu</a>.</p>
							<div class="formElement">
								<span class="labelBackground" id="ERRMSG_label_container">
									<label class="label" for="ERRMSG" id="ERRMSG_label">Error Message</label>
								</span>
								<span class="defaultBackground" id="ERRMSG_container">
									<span class="output" id="ERRMSG">
										<out:choose>
											<out:when test="not(/mvc:eForm/mvc:Data/savemainform/status/message) or (/mvc:eForm/mvc:Data/savemainform/status/message = '')">
												<out:text disable-output-escaping="yes">&amp;#160;</out:text>
											</out:when>
											<out:otherwise>
												<out:value-of select="/mvc:eForm/mvc:Data/savemainform/status/message" />
											</out:otherwise>
										</out:choose>
									</span>
								</span>
							</div>
						</div>
						<input name="hyfgroup-3-control" type="hidden" value="NONE_REQUIRED_SHOW" />
					</out:when>
					<out:otherwise>
						<input name="hyfgroup-3-control" type="hidden" value="NONE_REQUIRED_HIDE" />
					</out:otherwise>
				</out:choose>
			</form>
		</div>
</xform:xform>		<script type="text/javascript" xmlns="">
			<out:text disable-output-escaping="yes">

            /*
             * Do NOT edit or add to the following script.
             * It will be recreated each time the page is regenerated!
             * Instead use the Application Map screen to add an external
             * script file to your page, and place your code in there.
             */

            hyf.validation.config =
            {
                form: document.ConfirmationPage,
                errorDisplayMethod: 'tooltip',
                errorDisplayMessageClass: 'errorIcon',
                errorDisplayShowMessage: true,
                errorDisplayShowAlerts: false,
                errorDisplayValidationMode: 'all'
            }
        			</out:text>
<xsl:for-each select="." xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fm="http://www.hyfinity.com/formmaker" xmlns:mvc="http://www.hyfinity.com/mvc"><xsl:text disable-output-escaping="yes" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"></xsl:text>			<out:if test="not(/mvc:eForm/mvc:Data/savemainform/status/message)">
				<out:if test="not(not(/mvc:eForm/mvc:Data/savemainformresult/record/DISPTHIRD)
or
/mvc:eForm/mvc:Data/savemainformresult/record/DISPTHIRD[.!='Y'])" />
			</out:if>
			<out:if test="not(not(/mvc:eForm/mvc:Data/savemainform/status/message)
and
not(/mvc:eForm/mvc:Data/savemainformresult/status/message))" />
</xsl:for-each>		</script>
	</out:template>
</out:stylesheet>
